/* used with: jquery.qtip.min.js  */
/* qTip2 v2.1.1 None | qtip2.com | Licensed MIT, GPL | Mon Sep 09 2013 15:41:34 */

.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 300px;
	min-width: 50px;
	
	font-size: 14px;
	line-height: 15px;

	direction:ltr;
	
	padding: 0;
	box-shadow: 0px 0px 10px #2c4365;
	
	Border-radius:10px;
	-moz-border-radius:10px;
	-webkit-boarder-radius:10px;
}
.qtip-content{
	position: relative;
	padding: 0px;
	overflow: hidden;

	text-align: left;
	word-wrap: break-word;
}
.qtip-titlebar{
	position: relative;
	padding: 5px 35px 5px 10px;
	overflow: hidden;

	border-width: 0 0 1px;
	font-weight: bold;
}
.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

/* Default close button class */
.qtip-close{
	position: absolute;
	right: -9px; top: -9px;

	cursor: pointer;
	outline: medium none;

	border-width: 1px;
	border-style: solid;
	border-color: transparent;
}
.qtip-titlebar .qtip-close{
	right: 4px; top: 50%;
	margin-top: -9px;
}	
* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */
.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon{
	display: block;
	text-indent: -1000em;
	direction: ltr;
}
.qtip-icon, .qtip-icon .ui-icon{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
.qtip-icon .ui-icon{
	width: 18px;
	height: 14px;

	line-height: 14px;
	text-align: center;
	text-indent: 0;
	font: normal bold 10px/13px Tahoma,sans-serif;

	color: inherit;
	background: transparent none no-repeat -100em -100em;
}

/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}

/* Default tooltip style */
.qtip-default{
	border-width: 1px;
	border-style: solid;
	border-color: black;

	background-color: #faf5f1;/*beige background color*/
	color: black;
}
.qtip-default .qtip-titlebar{
	background-color: #FFEF93;
}
.qtip-default .qtip-icon{
	border-color: #CCC;
	background: #F1F1F1;
	color: #777;
}
.qtip-default .qtip-titlebar .qtip-close{
	border-color: #AAA;
	color: #111;
}
.qtip .qtip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}

/* Opera bug #357 - Incorrect tip position
https://github.com/Craga89/qTip2/issues/367 */
x:-o-prefocus, .qtip .qtip-tip{
	visibility: hidden;
}
.qtip .qtip-tip,
.qtip .qtip-tip .qtip-vml,
.qtip .qtip-tip canvas{
	position: absolute;

	color: #123456;
	background: transparent;
	border: 0 dashed transparent;
}
.qtip .qtip-tip canvas{ top: 0; left: 0; }
.qtip .qtip-tip .qtip-vml{
	behavior: url(#default#VML);
	display: inline-block;
	visibility: visible;
}
#qtip-overlay{
	position: fixed;
	left: -10000em;
	top: -10000em;
}

/* Applied to modals with show.modal.blur set to true */
#qtip-overlay.blurs{ cursor: pointer; }

/* Change opacity of overlay here */
#qtip-overlay div{
	position: absolute;
	left: 0; top: 0;
	width: 100%; height: 100%;

	background-color: black;

	opacity: 0.7;
	filter:alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.qtipmodal-ie6fix{
	position: absolute !important;
}